import * as React from 'react';
import { ReactComponent as Icon } from "./FormatUnderlined.js";
import createIcon from "../create-icon";
var FormatUnderlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatUnderlined);

